#pragma once

#include "CoreMinimal.h"
#include "K36MagicItemKnownCounters.generated.h"

USTRUCT(BlueprintType)
struct FK36MagicItemKnownCounters
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	int32 BootsCounter;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	int32 BracerCounter;

public:
	THEK36_API FK36MagicItemKnownCounters();
};

FORCEINLINE uint32 GetTypeHash(const FK36MagicItemKnownCounters) { return 0; }
